/*
	Theme Name: Maxmuseum Child
	Theme URI: http://themewisdom.com/demo/wpm/maxmuseum/
	Description: Max Museum – Historical & Artifacts Museum WordPress Theme
	Author: PremiumLayers
	Author URI: http://premiumlayers.net/
	Template: maxmuseum
	Version: 1.0
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Text Domain: maxmuseum-child
	License: GNU General Public License
	License URI: license.txt
*/
/* = Theme customization starts here
-------------------------------------------------------------- */
.cit_common_container .cit_go_back,
.cit_common_container .cit_prevnext,
.cit_search_form {
	border-radius: 0 !important;
}

.entry-content ol, .entry-content ul {
	color: #777;
}

.category a, .entry-meta a {
	text-transform: none;
}

.maxmuseum-child--color-primary-light {
	color: #e2b13c;
}

@media(min-width: 992px) {
	.mt-md-4 {
		margin-top: 4rem;
	}
}